@import url('https://fonts.googleapis.com/css?family=Proza+Libre:400,400i,500,500i,600,600i,700,700i,800,800i');

/* ******************************************* */

html {
  font-family: sans-serif; /* 1 */
  -ms-text-size-adjust: 100%; /* 2 */
  -webkit-text-size-adjust: 100%; /* 2 */
  /*font-size: 1em;*/
  /*line-height: 1.4em;*/
}

body {
  overflow-x: hidden;
  overflow-y: scroll;
  font: normal normal 16px 'Proza Libre', sans-serif;
  background-color: #e9ebec;
  color: #474c51;
}

h1, h2, h3, h4, h5, h6{
  font-weight: bold;
}

figure{
  display: inline-block;
}

figcaption{
  font-size: .8em;
  font-weight: bold;

}

a{
  text-decoration: none;
  color: #474C51;
}
a:hover{
  text-decoration: underline;
}

.wrapper {
  margin-right: auto;
  margin-left: auto;
  width: 90%;
  overflow: hidden;
}

/* ------------  MENU  ------------- */

#logo {display: block}

#logo svg{
  width: 160px;
  height: 67px;
}

#logo svg g{ display: none;}
#logo svg g#Layer_9{ display: block;}

.header{
  /*background: rgba(255,255,255,.9); #e9ebec*/
  background: rgba(233,235,236,.8);
  /*background: #999;*/
  width: 100%;
  height: 72px;
  position: fixed; 
  z-index: 10; 
  top: 0;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.header.opened{
  height: 100vh;
}

.navbar{
  position: relative;
}

.navbar .navbar-logo {
  position: fixed; 
  top: 10px;
  /*left: 35px;*/
  left: 1%;
}


.main-menu{
  position: fixed; 
  top: 135px;
  left: 15px;
  z-index: 50;
}

.header .assinatura {
  font-size: 1em;
  font-weight: 600;
  margin-top: 46px;
  margin-left: 28%;
  display: none;
}

.header .assinatura {
  display: none;
}

.navbar-brand{
  color: #fff !important;
  font-weight: bold;
}
.navbar-header{
  margin-left: 10px;
}

.navbar-toggle{
  position: fixed;
  top: 13px;
  right: 15px;
  display: block;
}

.navbar-toggle a{
  display: block;
  font-weight: bold;
  font-size: 1em;
  padding: 10px;
}
.navbar-toggle .icon-bar {
  display: block;
  width: 25px;
  height: 4px;
  background: #666;
}

.header.opened .navbar-toggle .icon-bar {
  background: #fff;
}

.navbar-toggle .icon-bar + .icon-bar {
  margin-top: 5px;
}

/* --- */

.main-menu #menu_1 a {
  font-size: .9em;
  font-weight: 500;
  /*white-space: nowrap;*/
  max-width: 100px;
  padding: 1px 18px 1px 19px;
  letter-spacing: .5px;
  display: inline-block;
  margin: .1em 0;

  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}

.main-menu ul {
  margin-left: 10px;
}

.main-menu ul ul{
  display: none;
};

/* --- */

.submenu{
}

.submenu ul{
  list-style-type: none;
  margin-bottom: 2.5em;
  padding: 0;
}

.submenu li {
  display: block;
}
.submenu li span,
.submenu li a{
 text-decoration: none;
 font-weight: bold;
 border: transparent 2px solid;
}
.submenu li a:hover,
.submenu li a.selected,
.submenu li span{
 border-bottom: transparent 2px solid;
}

/* ------------------------- */

header{
  margin-bottom: 1.5em;
}

header a.btn-nav{
  color: #ccc;
  font-size: 2.5em;
  text-decoration: none;
  padding: .25em 5px;
}
header a.btn-nav:hover{
  color: #444;
}

.middle{
  background: #e9ebec;
  width: 100%;
  padding-bottom: 2rem;
  padding-top: 125px;
  min-height: 50vh;
}

.middle.home{
   padding-top: 115px !important;
   background-color: #e9ebec !important;
}

.middle h1{
  margin: 0;
  max-width: 90%;
  font-size: 2em;
  letter-spacing: -.5px;
}

.middle article h2{
  font-size: 1.25em;
  padding-top: 1.5em;
  padding-bottom: .5em;
  font-weight: normal;
  color: #888;
  text-transform: uppercase;
}

.middle article h2:first-child {
  padding-top: 0;
}

.middle article h3{
  font-size: 1.2em;
  padding-top: .75em;
  padding-bottom: .5em;
}
.middle article h3:first-child{
    padding-top: 0;
}

article{
  line-height: 1.55em;
  font-size: .9em;
}
article p{
  line-height: 1.55em;
  margin: 0;
  padding: 0 0 1.5em 0;
}
article p img{
  width: 100%;
}
article a{
  /*font-weight: bold;*/
}

article p a {
 color: #000000;
 font-weight: 500;
}
article p a:hover { text-decoration: underline; }

article ul{
  margin-bottom: 1.5em;
  list-style-type: none;
}
article ul li{
  margin-left: 20px;
  /*padding-left: 5px;*/
}

article ul > li {
  text-indent: -16px;
}
article ul > li:before {
  content: "– ";
  text-indent: -5px;
  margin-right: 6px;
}


/*-------------   MODAL   ---------------------------*/

.modal{
  padding: 20px 20px 10px 20px;
  /*margin-bottom: 3em;*/
  /*width: 800px;*/
}

.modal h1{
  margin: 0 0 1em 0;
  font-size: 1.8em;
  line-height: 1.2em;
  width: 90%;
}

.modal h3{
/*  text-transform: uppercase;
  color: #444;
  padding-top: .5em;
  font-size: 1.2em;*/
}

.modal header{
  margin-bottom: 1.2em;
}
.modal .prop{
  text-transform: uppercase;
  color: #999;
  font-size: .8em;
  line-height: 1.6em;
}

.modal article ul{
  margin-bottom: 1em;
}

.fancybox-skin{
  padding-bottom: 5px !important;
}
/* --------------- */

aside.lateral{
  display: inline-block;
  font-size: .85em;
  line-height: 1.6em;
  border-top: #999 1px solid;
  padding-top: 1.5em;
  margin-top: 2.5em;
}

article .text img{
  width: 100% !important;
  height: auto !important;
  margin: 2em 0;
}

/* --------------- */

.footer{
  background: #474C51;
  width: 100%;
  color: #ccc;
  font-size: .8rem;
  padding: 2rem 0 3rem 0;
}
.footer ul{
  list-style-type: none;
  padding-left: 0;
}
.footer ul li{
  padding-bottom: .6rem;
}
.footer a{
  color: #ccc;
  text-decoration: none;
  font-weight: normal;
}
.footer a:hover{
  text-decoration: underline;
  color: #e9ebec;
}
.footer h5,
.footer p{
  margin-bottom: 1em;
}

.footer .footer-names{
  font-size: .8em;
}
.footer .footer-names span{
  white-space: nowrap;
}

/* ***************************** */

.row {
  margin-right: -10px;
  margin-left: -10px;
}

.row:before,
.row:after {
  content: " "; /* 1 */
  display: table; /* 2 */
}

.row:after {
  clear: both;
}

.row > [class*='col-'] {
  float: left;
  padding-left: 10px;
  padding-right: 10px;
  -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;    /* Firefox, other Gecko */
  box-sizing: border-box;         /* Opera/IE 8+ */
  display: block;
  position: relative;
}

.row .col-7-xs-1          { width: 14.28571429%; }
.row .col-7-xs-2          { width: 28.57142857%; }
.row .col-7-xs-3          { width: 42.85714286%; }
.row .col-7-xs-4          { width: 57.14285714%; }
.row .col-7-xs-5          { width: 71.42857143%; }
.row .col-7-xs-6          { width: 85.71428571%; }
.row .col-7-xs-7          { width: 100%; }

.row .col-7-xs-push-0     { left: auto; }
.row .col-7-xs-push-1     { left: 14.28571429%; }
.row .col-7-xs-push-2     { left: 28.57142857%; }
.row .col-7-xs-push-3     { left: 42.85714286%; }
.row .col-7-xs-push-4     { left: 57.14285714%; }
.row .col-7-xs-push-5     { left: 71.42857143%; }
.row .col-7-xs-push-6     { left: 85.71428571%; }
.row .col-7-xs-push-7     { left: 100%; }

.row .col-12-xs-1         { width: 8.333333333%; }
.row .col-12-xs-2         { width: 16.66666667%; }
.row .col-12-xs-3         { width: 25%; }
.row .col-12-xs-4         { width: 33.33333333%; }
.row .col-12-xs-5         { width: 41.66666667%; }
.row .col-12-xs-6         { width: 50%; }
.row .col-12-xs-7         { width: 58.33333333%; }
.row .col-12-xs-8         { width: 66.66666667%; }
.row .col-12-xs-9         { width: 75%; }
.row .col-12-xs-10        { width: 83.33333333%; }
.row .col-12-xs-11        { width: 91.66666667%; }
.row .col-12-xs-12        { width: 100%; }

.row .col-12-xs-push-0    { left: auto; }
.row .col-12-xs-push-1    { left: 8.333333333%; }
.row .col-12-xs-push-2    { left: 16.66666667%; }
.row .col-12-xs-push-3    { left: 25%; }
.row .col-12-xs-push-4    { left: 33.33333333%; }
.row .col-12-xs-push-5    { left: 41.66666667%; }
.row .col-12-xs-push-6    { left: 50%; }
.row .col-12-xs-push-7    { left: 58.33333333%; }
.row .col-12-xs-push-8    { left: 66.66666667%; }
.row .col-12-xs-push-9    { left: 75%; }
.row .col-12-xs-push-10   { left: 83.33333333%; }
.row .col-12-xs-push-11   { left: 91.66666667%; }
.row .col-12-xs-push-12   { left: 100%; }

.row .col-12-xs-pull-0    { right: auto; }
.row .col-12-xs-pull-1    { right: 8.33333333%; }
.row .col-12-xs-pull-2    { right: 16.66666667%; }
.row .col-12-xs-pull-3    { right: 25%; }
.row .col-12-xs-pull-4    { right: 33.33333333%; }
.row .col-12-xs-pull-5    { right: 41.66666667%; }
.row .col-12-xs-pull-6    { right: 50%; }
.row .col-12-xs-pull-7    { right: 58.33333333%; }
.row .col-12-xs-pull-8    { right: 66.66666667%; }
.row .col-12-xs-pull-9    { right: 75%; }
.row .col-12-xs-pull-10   { right: 83.33333333%; }
.row .col-12-xs-pull-11   { right: 91.66666667%; }
.row .col-12-xs-pull-12   { right: 100%; }

.row .col-12-xs-offset-0    { margin-left: 0; }
.row .col-12-xs-offset-1    { margin-left: 8.33333333%; }
.row .col-12-xs-offset-2    { margin-left: 16.66666667%; }
.row .col-12-xs-offset-3    { margin-left: 25%; }
.row .col-12-xs-offset-4    { margin-left: 33.33333333%; }
.row .col-12-xs-offset-5    { margin-left: 41.66666667%; }
.row .col-12-xs-offset-6    { margin-left: 50%; }
.row .col-12-xs-offset-7    { margin-left: 58.33333333%; }
.row .col-12-xs-offset-8    { margin-left: 66.66666667%; }
.row .col-12-xs-offset-9    { margin-left: 75%; }
.row .col-12-xs-offset-10   { margin-left: 83.33333333%; }
.row .col-12-xs-offset-11   { margin-left: 91.66666667%; }
.row .col-12-xs-offset-12   { margin-left: 100%; }


.header #menu_1{ display: none; }
.header.opened #menu_1{ display: block; }

#filter-mobile{ display: block;}
#filter{ display: none;}

#filter-mobile select,
#filter-mobile input[type=text]{
  width: 100%;
  height: 24px;
  font-weight: bold;
  background: #fff;
  -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;    /* Firefox, other Gecko */
  box-sizing: border-box;         /* Opera/IE 8+ */
}

@media (min-width: 540px) {

  .wrapper { width: 90%; }

  .submenu li {
    display: inline-block;
    margin-right: 2.5%;
  }
  .submenu li span,
  .submenu li a{
   text-decoration: none;
   border-bottom: transparent 1px solid;
   font-size: .9em;
   font-weight: bold;
   border-top: 0;
   border-left: 0;
   border-right: 0;
 }
 .submenu li a:hover,
 .submenu li a.selected,
 .submenu li span{
   border-bottom: transparent 1px solid;
 }

  .navbar .navbar-logo { left: 3%; }

 .header .assinatura {
  display: block;
  margin-left: 175px; 
}

.middle.home{
   padding-top: 3em !important;
}

.row .col-7-sm-1        { width: 14.28571429%; }
.row .col-7-sm-2        { width: 28.57142857%; }
.row .col-7-sm-3        { width: 42.85714286%; }
.row .col-7-sm-4        { width: 57.14285714%; }
.row .col-7-sm-5        { width: 71.42857143%; }
.row .col-7-sm-6        { width: 85.71428571%; }
.row .col-7-sm-7        { width: 100%; }

.row .col-7-sm-push-0   { left: auto; }
.row .col-7-sm-push-1   { left: 14.28571429%; }
.row .col-7-sm-push-2   { left: 28.57142857%; }
.row .col-7-sm-push-3   { left: 42.85714286%; }
.row .col-7-sm-push-4   { left: 57.14285714%; }
.row .col-7-sm-push-5   { left: 71.42857143%; }
.row .col-7-sm-push-6   { left: 85.71428571%; }
.row .col-7-sm-push-7   { left: 100%; }

.row .col-12-sm-1       { width: 8.333333333%; }
.row .col-12-sm-2       { width: 16.66666667%; }
.row .col-12-sm-3       { width: 25%; }
.row .col-12-sm-4       { width: 33.33333333%; }
.row .col-12-sm-5       { width: 41.66666667%; }
.row .col-12-sm-6       { width: 50%; }
.row .col-12-sm-7       { width: 58.33333333%; }
.row .col-12-sm-8       { width: 66.66666667%; }
.row .col-12-sm-9       { width: 75%; }
.row .col-12-sm-10      { width: 83.33333333%; }
.row .col-12-sm-11      { width: 91.66666667%; }
.row .col-12-sm-12      { width: 100%; }

.row .col-12-sm-push-0  { left: auto; }
.row .col-12-sm-push-1  { left: 8.333333333%; }
.row .col-12-sm-push-2  { left: 16.66666667%; }
.row .col-12-sm-push-3  { left: 25%; }
.row .col-12-sm-push-4  { left: 33.33333333%; }
.row .col-12-sm-push-5  { left: 41.66666667%; }
.row .col-12-sm-push-6  { left: 50%; }
.row .col-12-sm-push-7  { left: 58.33333333%; }
.row .col-12-sm-push-8  { left: 66.66666667%; }
.row .col-12-sm-push-9  { left: 75%; }
.row .col-12-sm-push-10 { left: 83.33333333%; }
.row .col-12-sm-push-11 { left: 91.66666667%; }
.row .col-12-sm-push-12 { left: 100%; }

.row .col-12-sm-pull-0  { right: auto; }
.row .col-12-sm-pull-1  { right: 8.33333333%; }
.row .col-12-sm-pull-2  { right: 16.66666667%; }
.row .col-12-sm-pull-3  { right: 25%; }
.row .col-12-sm-pull-4  { right: 33.33333333%; }
.row .col-12-sm-pull-5  { right: 41.66666667%; }
.row .col-12-sm-pull-6  { right: 50%; }
.row .col-12-sm-pull-7  { right: 58.33333333%; }
.row .col-12-sm-pull-8  { right: 66.66666667%; }
.row .col-12-sm-pull-9  { right: 75%; }
.row .col-12-sm-pull-10 { right: 83.33333333%; }
.row .col-12-sm-pull-11 { right: 91.66666667%; }
.row .col-12-sm-pull-12 { right: 100%; }

.row .col-12-sm-offset-0    { margin-left: 0; }
.row .col-12-sm-offset-1    { margin-left: 8.33333333%; }
.row .col-12-sm-offset-2    { margin-left: 16.66666667%; }
.row .col-12-sm-offset-3    { margin-left: 25%; }
.row .col-12-sm-offset-4    { margin-left: 33.33333333%; }
.row .col-12-sm-offset-5    { margin-left: 41.66666667%; }
.row .col-12-sm-offset-6    { margin-left: 50%; }
.row .col-12-sm-offset-7    { margin-left: 58.33333333%; }
.row .col-12-sm-offset-8    { margin-left: 66.66666667%; }
.row .col-12-sm-offset-9    { margin-left: 75%; }
.row .col-12-sm-offset-10   { margin-left: 83.33333333%; }
.row .col-12-sm-offset-11   { margin-left: 91.66666667%; }
.row .col-12-sm-offset-12   { margin-left: 100%; }
}

/*@media (min-width: 768px) {*/
  @media (min-width: 900px) {

    .header #menu_1{ display: block; }
    .navbar-toggle{ display: none;}

    #filter-mobile{ display: none;}
    #filter{ display: block;}

    .main-menu{
      font-size: .85em;
    }

    .header .assinatura {  margin-left: 180px; } 

    .middle aside.lateral{
      border-left: 1px #aaa solid;
      padding-left: 20px;
      border-top: 0;
      padding-top: 0;
      margin-bottom: 1.5em;
      margin-top: 0;  
    }

    .wrapper { width: 85%; }

    .row .col-7-md-1        { width: 14.28571429%; }
    .row .col-7-md-2        { width: 28.57142857%; }
    .row .col-7-md-3        { width: 42.85714286%; }
    .row .col-7-md-4        { width: 57.14285714%; }
    .row .col-7-md-5        { width: 71.42857143%; }
    .row .col-7-md-6        { width: 85.71428571%; }
    .row .col-7-md-7        { width: 100%; }

    .row .col-7-md-push-0   { left: auto; }
    .row .col-7-md-push-1   { left: 14.28571429%; }
    .row .col-7-md-push-2   { left: 28.57142857%; }
    .row .col-7-md-push-3   { left: 42.85714286%; }
    .row .col-7-md-push-4   { left: 57.14285714%; }
    .row .col-7-md-push-5   { left: 71.42857143%; }
    .row .col-7-md-push-6   { left: 85.71428571%; }
    .row .col-7-md-push-7   { left: 100%; }

    .row .col-12-md-1       { width: 8.333333333%; }
    .row .col-12-md-2       { width: 16.66666667%; }
    .row .col-12-md-3       { width: 25%; }
    .row .col-12-md-4       { width: 33.33333333%; }
    .row .col-12-md-5       { width: 41.66666667%; }
    .row .col-12-md-6       { width: 50%; }
    .row .col-12-md-7       { width: 58.33333333%; }
    .row .col-12-md-8       { width: 66.66666667%; }
    .row .col-12-md-9       { width: 75%; }
    .row .col-12-md-10      { width: 83.33333333%; }
    .row .col-12-md-11      { width: 91.66666667%; }
    .row .col-12-md-12      { width: 100%; }

    .row .col-12-md-push-0  { left: auto; }
    .row .col-12-md-push-1  { left: 8.333333333%; }
    .row .col-12-md-push-2  { left: 16.66666667%; }
    .row .col-12-md-push-3  { left: 25%; }
    .row .col-12-md-push-4  { left: 33.33333333%; }
    .row .col-12-md-push-5  { left: 41.66666667%; }
    .row .col-12-md-push-6  { left: 50%; }
    .row .col-12-md-push-7  { left: 58.33333333%; }
    .row .col-12-md-push-8  { left: 66.66666667%; }
    .row .col-12-md-push-9  { left: 75%; }
    .row .col-12-md-push-10 { left: 83.33333333%; }
    .row .col-12-md-push-11 { left: 91.66666667%; }
    .row .col-12-md-push-12 { left: 100%; }

    .row .col-12-md-pull-0  { right: auto; }
    .row .col-12-md-pull-1  { right: 8.33333333%; }
    .row .col-12-md-pull-2  { right: 16.66666667%; }
    .row .col-12-md-pull-3  { right: 25%; }
    .row .col-12-md-pull-4  { right: 33.33333333%; }
    .row .col-12-md-pull-5  { right: 41.66666667%; }
    .row .col-12-md-pull-6  { right: 50%; }
    .row .col-12-md-pull-7  { right: 58.33333333%; }
    .row .col-12-md-pull-8  { right: 66.66666667%; }
    .row .col-12-md-pull-9  { right: 75%; }
    .row .col-12-md-pull-10 { right: 83.33333333%; }
    .row .col-12-md-pull-11 { right: 91.66666667%; }
    .row .col-12-md-pull-12 { right: 100%; }

    .row .col-12-md-offset-0    { margin-left: 0; }
    .row .col-12-md-offset-1    { margin-left: 8.33333333%; }
    .row .col-12-md-offset-2    { margin-left: 16.66666667%; }
    .row .col-12-md-offset-3    { margin-left: 25%; }
    .row .col-12-md-offset-4    { margin-left: 33.33333333%; }
    .row .col-12-md-offset-5    { margin-left: 41.66666667%; }
    .row .col-12-md-offset-6    { margin-left: 50%; }
    .row .col-12-md-offset-7    { margin-left: 58.33333333%; }
    .row .col-12-md-offset-8    { margin-left: 66.66666667%; }
    .row .col-12-md-offset-9    { margin-left: 75%; }
    .row .col-12-md-offset-10   { margin-left: 83.33333333%; }
    .row .col-12-md-offset-11   { margin-left: 91.66666667%; }
    .row .col-12-md-offset-12   { margin-left: 100%; }
  }

  @media (min-width: 1120px) {

    .wrapper { width: 85%; }

    .navbar .navbar-logo { left: 20px; }
   .header .assinatura {  margin-left: 185px; }

    .row .col-7-lg-1        { width: 14.28571429%; }
    .row .col-7-lg-2        { width: 28.57142857%; }
    .row .col-7-lg-3        { width: 42.85714286%; }
    .row .col-7-lg-4        { width: 57.14285714%; }
    .row .col-7-lg-5        { width: 71.42857143%; }
    .row .col-7-lg-6        { width: 85.71428571%; }
    .row .col-7-lg-7        { width: 100%; }

    .row .col-7-lg-push-0   { left: auto; }
    .row .col-7-lg-push-1   { left: 14.28571429%; }
    .row .col-7-lg-push-2   { left: 28.57142857%; }
    .row .col-7-lg-push-3   { left: 42.85714286%; }
    .row .col-7-lg-push-4   { left: 57.14285714%; }
    .row .col-7-lg-push-5   { left: 71.42857143%; }
    .row .col-7-lg-push-6   { left: 85.71428571%; }
    .row .col-7-lg-push-7   { left: 100%; }

    .row .col-12-lg-1       { width: 8.333333333%; }
    .row .col-12-lg-2       { width: 16.66666667%; }
    .row .col-12-lg-3       { width: 25%; }
    .row .col-12-lg-4       { width: 33.33333333%; }
    .row .col-12-lg-5       { width: 41.66666667%; }
    .row .col-12-lg-6       { width: 50%; }
    .row .col-12-lg-7       { width: 58.33333333%; }
    .row .col-12-lg-8       { width: 66.66666667%; }
    .row .col-12-lg-9       { width: 75%; }
    .row .col-12-lg-10      { width: 83.33333333%; }
    .row .col-12-lg-11      { width: 91.66666667%; }
    .row .col-12-lg-12      { width: 100%; }

    .row .col-12-lg-push-0  { left: auto; }
    .row .col-12-lg-push-1  { left: 8.333333333%; }
    .row .col-12-lg-push-2  { left: 16.66666667%; }
    .row .col-12-lg-push-3  { left: 25%; }
    .row .col-12-lg-push-4  { left: 33.33333333%; }
    .row .col-12-lg-push-5  { left: 41.66666667%; }
    .row .col-12-lg-push-6  { left: 50%; }
    .row .col-12-lg-push-7  { left: 58.33333333%; }
    .row .col-12-lg-push-8  { left: 66.66666667%; }
    .row .col-12-lg-push-9  { left: 75%; }
    .row .col-12-lg-push-10 { left: 83.33333333%; }
    .row .col-12-lg-push-11 { left: 91.66666667%; }
    .row .col-12-lg-push-12 { left: 100%; }

    .row .col-12-lg-pull-0  { right: auto; }
    .row .col-12-lg-pull-1  { right: 8.33333333%; }
    .row .col-12-lg-pull-2  { right: 16.66666667%; }
    .row .col-12-lg-pull-3  { right: 25%; }
    .row .col-12-lg-pull-4  { right: 33.33333333%; }
    .row .col-12-lg-pull-5  { right: 41.66666667%; }
    .row .col-12-lg-pull-6  { right: 50%; }
    .row .col-12-lg-pull-7  { right: 58.33333333%; }
    .row .col-12-lg-pull-8  { right: 66.66666667%; }
    .row .col-12-lg-pull-9  { right: 75%; }
    .row .col-12-lg-pull-10 { right: 83.33333333%; }
    .row .col-12-lg-pull-11 { right: 91.66666667%; }
    .row .col-12-lg-pull-12 { right: 100%; }

    .row .col-12-lg-offset-0    { margin-left: 0; }
    .row .col-12-lg-offset-1    { margin-left: 8.33333333%; }
    .row .col-12-lg-offset-2    { margin-left: 16.66666667%; }
    .row .col-12-lg-offset-3    { margin-left: 25%; }
    .row .col-12-lg-offset-4    { margin-left: 33.33333333%; }
    .row .col-12-lg-offset-5    { margin-left: 41.66666667%; }
    .row .col-12-lg-offset-6    { margin-left: 50%; }
    .row .col-12-lg-offset-7    { margin-left: 58.33333333%; }
    .row .col-12-lg-offset-8    { margin-left: 66.66666667%; }
    .row .col-12-lg-offset-9    { margin-left: 75%; }
    .row .col-12-lg-offset-10   { margin-left: 83.33333333%; }
    .row .col-12-lg-offset-11   { margin-left: 91.66666667%; }
    .row .col-12-lg-offset-12   { margin-left: 100%; }
  }


  @media (min-width: 1380px) {
    .wrapper { width: 80%; }
  }

  /* ***********  FILTER  *********** */

  .show-filter-btn { 
    display: block; 
    font-style: italic;
    color: #aaa;
    margin-bottom: .5em;
    font-size: 1rem;
  }

  .show-filter-form {
    display: none; 
    /*background: #efefef;*/
    padding: 0;
    margin-bottom: 2.5em;
    /*border-bottom: 1px #eee solid;*/
  }

  @media (min-width: 1120px) {
    .show-filter-btn { display: none; }
    .show-filter-form { display: block; background: transparent;}
  }


  .filter-form {
    font-size: .8em;
    line-height: 1.6em;
    margin-bottom: 1.5em;
  }

  .filter-form .row > div {
    margin-bottom: 1em;
  }

  .filter-form label {
    display: inline-block;
    cursor: pointer;
    position: relative;
  }

  .filter-form input[type=checkbox] {
    display: none;
    background: #fff
  }

  .filter-form label.c_off:before {
    content: " "; /* 1 */
    display: inline-block;
    margin-right: 12px;
    vertical-align: middle;
    width: 8px;
    height: 8px;
    background: transparent;
    border: 2px solid #1a4078;
  }
  .filter-form label.c_on:before {
    content: " "; /* 1 */
    display: inline-block;
    margin-right: 12px;
    vertical-align: middle;
    width: 8px;
    height: 8px;
    background: #1a4078;
    border: 2px solid #1a4078;
  }

  .filter-form input[type=text]{
    padding: 1px 6px 0 6px;
    width: 100%;
    height: 24px;
    font-weight: bold;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;

    background: #fff;
  }

  .filter-form input[type=text],
  .filter-form select{
    border: 0;
    width: 100%;
    height: 24px;
    background: #fff;
    font-weight: bold;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }

  ::-webkit-input-placeholder { font-weight: normal; }
  ::-moz-placeholder { font-weight: normal; }
  :-ms-input-placeholder { font-weight: normal; }
  :-moz-placeholder { font-weight: normal; }

  .btn-submit {
    background: #666;
    color: #fff;
    border: 0;
    font-weight: bold;
    padding: 2px 20px 1px 20px;
    outline: 0;
  }
  .btn-submit:hover {
    background: #444;
  }

/* --- */

.form-colabore > div > div{
  margin-bottom: .75em;
}  
.form-colabore .sender{
  padding-bottom: 1.2em;
  margin-bottom: 1.2em;
  border-bottom: #ddd 3px solid;
}  
.form-colabore label{
  display: block;
  font-size: .8em;
  font-weight: bold;
  margin-bottom: .25em;
}  
.form-colabore textarea,
.form-colabore input[type=text]{
  height: 24px;
  padding: 2px 6px;
  background: #fff;
  width: 100%;
  max-width: 100%;
  border: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
} 
.form-colabore textarea{
  height: 48px;
}

  /* ***************************** */

  .course-list div h3{
    font-size: .9rem;
    text-transform: uppercase;
    font-weight: bold;
    color: #444;
    padding-top: 0;
  }

  .course-list div ul{
    list-style-type: none;
    padding-left: 0;
    padding-left: 0;
  }

  .course-list div ul li {
    margin-left: 0;
    padding-left: 0;
  }
  /* ------------  BREADCRUMB  ------------- */

  .middle ul.breadcrumb {
    padding: 0;
    margin-bottom: 1.5em;
    list-style: none;
    background-color: #e9ebec;
  }
  .breadcrumb a {
    color: #999;
    text-decoration: none;
  }
  .breadcrumb a:hover {
    /*color: #ff800a;*/
    color: #000;
  }

  .breadcrumb > li {
    display: inline-block;
  }
  .breadcrumb > li + li:before {
    padding: 0 5px;
    /*color: #e9ebec;*/
    content: "\003e";
    font-weight: normal;
  }
  .breadcrumb > .active {
    color: #777;
    font-weight: bold;
  }

  /* *************  HOME  ************ */

  .home-banner {
    margin-bottom: 2em;
  }
  .home-banner-item a img{
    width:100%;
  }

  .home-add{
    margin: 32px 0;
    background-color: #FF4D5E;
    min-height: initial;
  }
  .home-add h2{
    font-size: 2.4em;
    line-height: 2.4em;
    font-weight: 400;
    text-align: center;
    margin: 0; 
    color: #fff;
  }

  .home-news-item{
    display: block;
    min-height: 250px;
    margin: 0 0 32px 0;
  }

  .home-news-date {
    padding-top: 12px;
    padding-left: 15px;
    color: #fff;
    text-align: center;
    display: inline-block;
    line-height: 1.6em;
  }
  .home-news-sub {
    font-size: .8em;
    font-weight: 500;
    text-transform: uppercase;
    color: #666;
    margin-bottom: .5em;
  }
  .home-news-sub span{
    margin: 0 6px;
  }
  .home-news-desc {
    font-size: .9em;
    line-height: 1.55em;
  }

  .home-news-desc span{
    font-weight: 600;
  }

/*  .home-news-date .home-news-day {
    font-size: 3em;
    line-height: .8em;
    font-weight: bold;
  }
  .home-news-date .home-news-month {
    font-size: 1.6em;
    font-weight: bold;
  }*/
  .home-news-tags{
    position: absolute;
    bottom: 10px;
    right: 20px;
    display: inline-block;
    text-align: right;
    color: #fff;
    font-size: 1.2em;
    font-weight: bold;
  }

  .home-news-item .home-news-box{
    display: block;
    width: 100%;
    height: 200px;
    background-color: #9dd;
    position: relative;
  }
  .home-news-item .home-news-img{
    position: absolute;
    top:0;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
  }
  .home-news-item .home-news-title{
    font-size: 1.25em;
    margin: .85em 0;
    line-height: 1.35em;
  }
  .home-news-item:hover .home-news-img{
    display: none;
  }
  .home-news-item .home-news-img img{
    display: none;
    width: 100%;
  }

  /* *************  CARD ************ */

  .card{
    display: block;
    width: 100%;
    overflow: hidden;
    margin-bottom: 20px;
  }

  .card a {
    text-decoration: none;
  }

  .card figure{
    margin: 0;
    padding: 0;
    overflow: hidden;
    width: 100%;
    background-color: #1a4078;
    transition: background-color 0.25s ease;
  }

  .card:hover figure{
    background-color: #fff;
  }

  .card figure a.image{
    display: block;
    width: 100%;
    background-size: cover;
    background-position: center;

    mix-blend-mode: multiply;
    -webkit-filter: grayscale(1); /* Old WebKit */
    filter: grayscale(1);
  }

  .card figure a.image img{
    display: none;
    width: 100%;
  }

  .card h4 {
    margin: .5rem 0;
    line-height: 1rem;
  }
  .card h4 a {
    font-weight: bold;
    text-transform: uppercase;
    display: block;
  }
  .card h4 a:hover {
    color: #000;
  }

  .card .card-title{
    font-weight: bold;
    font-size: .75rem;
    margin: .5rem 0 1rem 0;
    color: #1a4078;
  }

  .card .card-link,
  .card .card-link a{
    color: #666;
    font-size: .8rem;
    padding: 0;
  }

  .card .card-link a:hover {
    color: #1a4078;
    font-style: italic;
  }

/*----------------------------------------------------*/

  .pagination{
    text-align: center;
    font-size: .8em;
    font-weight: bold;
  }

  .pagination-item,
  .pagination-item-current{
    display: inline-block;
    margin: 0 5px;
    padding: 1px 6px;
  }

  .pagination-item-current{
    background: #474C51;
    color: #fff;
  }


/*----------------------------------------------------*/

.sinal {
  margin-bottom: 2em;
}
.sinal-box {
  background: #ccc;
  display: block;
  position: relative;
  margin-bottom: 1em;
}
.sinal-box .data {
  position: absolute;
  top: 10px;
  left: 10px;
  display: inline-block;
  text-align: center;
}

.home-news-day,
.sinal-box .data .dia {
  font-weight: 500;
  font-size: 1.7em;
  line-height: 1em;
  display: block;
}
.home-news-month,
.sinal-box .data .mes {
  font-weight: normal;
  line-height: 1.2em;
  font-size: 1em;
  display: block;
  text-transform: uppercase;
}
.sinal-box .data .ano {
  font-weight: normal;
  font-size: 1em;
  display:none;
}
.sinal-box h3.nome {
  position: absolute;
  bottom: 8px;
  right: 8px;
  text-transform: uppercase;
  font-size: 1.6em;
  text-align: right;
  letter-spacing: -.5px;
  padding-bottom: 0; 
}

.sinal:hover .dia,
.sinal:hover .mes,
.sinal:hover .ano,
.sinal:hover .nome{
  color: #fff;
}

.middle article .sinal-list-item h3{
  width: 90%;
  padding-bottom: 0;
}

.sinal-list-item{
  margin-bottom: 2em;
}

.sinal-list-item-sub{
  margin-top: .5em;
  margin-bottom: .75em;
  font-size: .9em;
  font-weight: 500;
  color: #666;
  text-transform: uppercase;
}
.sinal-list-item-sub span{
  margin: 0 6px;
}

/*---------------------------------------------------- */

.middle .prop-name{
  font-weight: bold;
}

.btn{
  font-weight: bold;
  margin-bottom: 1em;
  display: inline-block;
}
.btn:hover{
  color: #000;
  text-decoration: none;
}

.btn-colabore{
  background: #eeeeee;
  font-size: 1em;
  font-style: italic;
  font-weight: 600;
  padding: 5px 10px;
  margin-top: 1em;
  display: inline-block;
}

.btn-doc,
.btn-timeline{
  color: #ffffff !important;
  font-size: 1em;
  font-style: italic !important;
  font-weight: 600 !important;
  padding: 5px 10px !important;
  display: inline-block;
}

/*---------------------------------------------------- */

.modal figure,
.community figure{
  margin: 0 0 1em 0;
  padding: 0;
  overflow: hidden;
  width: 100%;
}

.modal .image-big,
.community .image{
  display: block;
  width: 100%;
  background-size: cover;
  background-position: center;
  filter: grayscale(1);
  /*mix-blend-mode: multiply;*/
}

.modal .image-big img,
.community .image img{
  display: none;
  width: 100%;
}

.tags h6{
  font-size: .8em;
  color: #999;
  font-weight: normal
}

a.btn-tag{
  display: inline-block;
  background: #fff;
  color: #999;
  padding: 1px 8px 0 8px;
  font-size: .8em;
  text-decoration: none;
  margin-right: 5px;
  margin-bottom: .3em;
}
a.btn-tag:hover{
  color: #000;
  text-decoration: none;
}

/*------------ */

.content-list-item{
  margin-bottom: 2em;
}
.content-list-item .image,
.content-list-item .image-wide{
  width: 100%;
  background-size: cover;
  background-position: center;
  display: block;
  margin-bottom: 1.2em;
}

.content-list-item .image img,
.content-list-item .image-wide img{
  display: none;
}

.content-list-item-sub{
    margin-top: -.25em;
  margin-bottom: .5em;
  font-size: .9em;
  font-weight: 600;
  text-transform: uppercase;
}

/*------------ */

#rizome{
  position: relative;
}

.btn-home{
  position: absolute;
  bottom: 20px;
  display: inline-block;
  width: 300px;
  height: 100px;
  background-color: red;
  color: #fff;
  z-index: 9999;
}

/*---- IMG GALLERY ---- */

.swiper-container {
  width: 100%;
  margin-bottom: 1.5em;
} 
.swiper-container img {
  width: 100%;
}
.swiper-container .swiper-button-prev,
.swiper-container .swiper-button-next {
  display:none !important;
}
.swiper-container:hover .swiper-button-prev,
.swiper-container:hover .swiper-button-next {
  display:block !important;
}

.lista-associados{
	line-height: 2em;
	font-size: 1em;
}
.lista-associados a{
	white-space:nowrap;
}
